﻿.calendar {
    width: 100% !important;
}

.newsIcon
{
	height: 7px; 
	width: 7px;
	margin-right: 6px;
	margin-bottom: 2px;
}

.hiddenButton{
	display:none;
}
.newsblock {
    width: 410px !important;
}
.news-panel {
    padding: 0 10px 0 10px;
}
.singleNews {
	margin-top: 20px;
	margin-bottom: 20px;
    word-wrap: break-word;
	
}
.singleNews>p {
	margin: 0;
	color: rgb(132, 132, 132);
}
.singleNews span {
	font-size: 13px;
	font-family: Helvetica;
}
.singleNews>p>a {
	color: rgb(120, 95, 30);
}
#newsblock {
    height: 872px;
    padding: 10px;
    margin-bottom: 5px;
}
#newsblock > span > a {
	font-size: 13px;
	font-weight: bold;
}